function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "home")
    Results = new Array("IPTel_Server04.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "downloaded")
    Results = new Array("IPTel_Server04.html","IPTel_Server033.html","IPTel_Server066.html");
  else if (ParamSearchWord == "required")
    Results = new Array("IPTel_Server04.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server095.html","IPTel_Server067.html","IPTel_Server072.html");
  else if (ParamSearchWord == "instructions")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "disabling")
    Results = new Array("IPTel_Server095.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "bcast")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "10")
    Results = new Array("IPTel_Server098.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "deadtime")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "periodically")
    Results = new Array("IPTel_Server025.html","IPTel_Server062.html","IPTel_Server064.html");
  else if (ParamSearchWord == "source")
    Results = new Array("IPTel_Server033.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "httpsdata")
    Results = new Array("IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html");
  else if (ParamSearchWord == "ftps")
    Results = new Array("IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "key")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "sever")
    Results = new Array("IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server064.html");
  else if (ParamSearchWord == "activate")
    Results = new Array("IPTel_Server043.html","IPTel_Server053.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0913.html");
  else if (ParamSearchWord == "statusport")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "httpport")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "keyfile")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "9000")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "upload")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "customftp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "always")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "mv_manager_service.exe")
    Results = new Array("IPTel_Server052.html");
  else if (ParamSearchWord == "#6")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#51")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "mvsnmpget.exe")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "various")
    Results = new Array("IPTel_Server064.html","IPTel_Server069.html");
  else if (ParamSearchWord == "ensures")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "pinpoint")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "launching")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "vice-versa")
    Results = new Array("IPTel_Server0911.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "summary")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "completion")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "ssl")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "flag")
    Results = new Array("IPTel_Server0612.html","IPTel_Server05.html","IPTel_Server067.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "performs")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "storing")
    Results = new Array("IPTel_Server0612.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server068.html");
  else if (ParamSearchWord == "improve")
    Results = new Array("IPTel_Server01.html","IPTel_Server06.html","IPTel_Server032.html","IPTel_Server068.html");
  else if (ParamSearchWord == "covers")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "apply")
    Results = new Array("IPTel_Server01.html","IPTel_Server094.html","IPTel_Server064.html","IPTel_Server065.html");
  else if (ParamSearchWord == "recommend")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "components")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "cross")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "dial")
    Results = new Array("IPTel_Server033.html","IPTel_Server066.html");
  else if (ParamSearchWord == "sub")
    Results = new Array("IPTel_Server042.html");
  else if (ParamSearchWord == "11")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "cpublic")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "#7")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#52")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "limits")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "problematic")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "likely")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "controlled")
    Results = new Array("IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "synchronization")
    Results = new Array("IPTel_Server0912.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "directs")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "arguments")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "few")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "telephones")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server096.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "current")
    Results = new Array("IPTel_Server0611.html","IPTel_Server034.html","IPTel_Server074.html");
  else if (ParamSearchWord == "searched")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "subdirectories")
    Results = new Array("IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server052.html","IPTel_Server064.html");
  else if (ParamSearchWord == "enabled")
    Results = new Array("IPTel_Server0612.html","IPTel_Server05.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server099.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server067.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "12")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "creates")
    Results = new Array("IPTel_Server0612.html","IPTel_Server09.html");
  else if (ParamSearchWord == "mv_cxdr")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "secure")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server067.html");
  else if (ParamSearchWord == "user")
    Results = new Array("IPTel_Server01.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server025.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server072.html","IPTel_Server073.html");
  else if (ParamSearchWord == "descriptions")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "try")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "ethernet")
    Results = new Array("IPTel_Server092.html","IPTel_Server094.html");
  else if (ParamSearchWord == "backing")
    Results = new Array("IPTel_Server025.html","IPTel_Server027.html");
  else if (ParamSearchWord == "69")
    Results = new Array("IPTel_Server032.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "improving")
    Results = new Array("IPTel_Server032.html","IPTel_Server068.html");
  else if (ParamSearchWord == "interrogates")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "self-documented")
    Results = new Array("IPTel_Server043.html");
  else if (ParamSearchWord == "useproxy")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "requestupdates")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "derived")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "mv_watchdog_service.exe")
    Results = new Array("IPTel_Server052.html");
  else if (ParamSearchWord == "#8")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#53")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "execute")
    Results = new Array("IPTel_Server062.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "unzipped")
    Results = new Array("IPTel_Server064.html","IPTel_Server069.html");
  else if (ParamSearchWord == "zip")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "https_allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "referenced")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "rsyncd.log")
    Results = new Array("IPTel_Server0914.html");
  else if (ParamSearchWord == "cron.hourly")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "job")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "unsynchronized")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "conducive")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "set")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server034.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server074.html","IPTel_Server0913.html");
  else if (ParamSearchWord == "xp")
    Results = new Array("IPTel_Server0611.html","IPTel_Server05.html");
  else if (ParamSearchWord == "analyzed")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "sites")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "httpsport")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "download")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server023.html","IPTel_Server032.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server068.html","IPTel_Server069.html");
  else if (ParamSearchWord == "pair")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "diagrams")
    Results = new Array("IPTel_Server02.html");
  else if (ParamSearchWord == "locations")
    Results = new Array("IPTel_Server03.html","IPTel_Server074.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server092.html","IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "program")
    Results = new Array("IPTel_Server05.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server067.html");
  else if (ParamSearchWord == "line")
    Results = new Array("IPTel_Server07.html","IPTel_Server097.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server069.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "last")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "comprehensive")
    Results = new Array("IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "80")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "#9")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#54")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "shows")
    Results = new Array("IPTel_Server062.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "mv_iptel_alert.sh")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "scripts")
    Results = new Array("IPTel_Server062.html","IPTel_Server074.html");
  else if (ParamSearchWord == "until")
    Results = new Array("IPTel_Server063.html","IPTel_Server068.html");
  else if (ParamSearchWord == "uniform")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "remote")
    Results = new Array("IPTel_Server067.html","IPTel_Server069.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "phone-ip-addr")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "crc")
    Results = new Array("IPTel_Server0910.html");
  else if (ParamSearchWord == "helps")
    Results = new Array("IPTel_Server0916.html");
  else if (ParamSearchWord == "stratum")
    Results = new Array("IPTel_Server0917.html");

  return Results;
}
